.print  {
	font-size : 12pt;
	font-weight : bold;
	text-align : right;
}
.rubname {
	font-size : 12pt;
	font-weight : bold;
	text-decoration : underline;
	margin-bottom : 5px;
	text-align : right;
}
.nomer {
	font-size : x-small;
	margin-top : 5px;
	font-weight : bold;
	font-family : monospace;
	margin-left : 5px;
}
.p1 {
	font-size : x-small;
	margin-top : 7px;
	font-weight : bold;
	text-align : center;
}
   A {
	color : Black;
	text-decoration : none;
}
   A:Visited {
	color : Black;
}
   A:Active {
	color : #00007A;
}
   A:Hover { color : Purple; }

body  {
        margin-left: 10px;
        margin-right: 10px;
}

p  {
	margin-left : 5px;
	margin-right : 5px;
	margin-top : 7px;
	margin-bottom : 7px;
	font-size : 15px;
}

.pr  {
        text-align : justify;
        text-indent : 20px;
        font-size : 11pt;
        font-weight : bold;
        color : #000030;
        margin-left : 50px;
        margin-right : 50px;
        margin-top : 3px;
}

.zag1  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}

.zag2  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}

.zag3  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}
.zag4  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}
.zag5  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}
.zag6  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}

.zag7  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}
.zag8  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}
.zag9  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}

.zag10  {
	text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}

.zag11  {
    text-align : center;
	font-size : 25px;
	font-weight : bold;
	color : Black;
	margin-top : 9px;
	margin-bottom : 3px;
}

.c  {
        text-align : center;
        font-size : 13pt;
        font-weight : bold;
}

.av  {
        font-weight : bold;
        font-style : italic;
        text-align : right;
}

.rub  {
        font-size : 12pt;
        font-weight : bold;
        text-decoration : underline;
}
.H2   {
	font-size : 15pt;
	font-weight : Bold;
	text-align : center;
	color : Black;
	margin-top : 0px;
	margin-bottom : 3px;
}
.H3   {
	font-size : 15pt;
	font-weight : Bold;
	text-align : center;
	color : Black;
	margin-top : 0px;
	margin-bottom : 3px;
}
